@charset "utf-8";
body, h1, h2, h2, h3, h4, h5, h6, blockquote, div,p, pre, dl,dt,dd, menu, ol, ul,li, caption, th, td, form, fieldset, legend, input, button, textarea{ margin:0; padding:0; color:#666; font-family:Verdana, Arial, Helvetica,sans-serif; font-size:12px; line-height:18px; font-weight: normal;}
table {border-collapse: collapse; border-spacing:0;} 
img {border:0 none;} 
select,input,img {vertical-align:middle; font-family:Verdana, Arial, Helvetica,sans-serif;}
select { color:#212121;} 
ol,ul,dl,dd,li {list-style: none;}
button{cursor:pointer;}
a { text-decoration: none; color:#0091cf;cursor:pointer; }
a:hover { text-decoration: underline;cursor:pointer; }
.red { color:#f00; }
.black { color:#000; }
.black3 { color:#212121; }
.black9 { color:#999; }
.redblack { color:#db291d; }
.blue { color:#0091cf; }
.clear { clear:both; }
.fl_left { float:left; }
.fl_right { float:right; }
.text_left{ text-align:left;}
.text_center{ text-align:center;}
.text_right{ text-align:right;}
.mar_bot_10{ margin-bottom:10px; }
.mar_bot_15{ margin-bottom:15px; }
.mar_bot_20{ margin-bottom:20px; }
.mar_lef_10{ margin-left:10px; }
.underline { text-decoration: underline; }
.font_soft{}
.font_18{ font-size:18px;}
.font_24{ font-size:24px;}
.font_bold{ font-weight:bold;}
.wid317{ width:317px;}
html {overflow: auto;}
body{ background:#f6f6f6;}
.header{ height:45px; border-top:5px solid #db291d; border-bottom:1px solid #c8c8c8; margin:0 0 25px 0; min-width:842px;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<842?"842px":""); }
.wrap{ width:840px; min-height:480px; _height:expression(this.scrollHeight < 480 ? "480px" : "auto"); border:1px solid #c8c8c8; border-color:#c8c8c8 #ebebeb; margin:0px auto; background:#fff url(../images/main_bg.jpg) no-repeat left bottom; overflow:hidden; zoom:1; position:relative; }
.headline{ height:38px; padding:0 20px; background:#db291d; color:#fff; font-size:14px; border-bottom:1px solid #ae150a; }
	.headline a{ color:#fff;}
	.headline .blue { color:#0091cf; }
	.headline .exit{ float:right; padding-top:10px;}
	.headline .exit img{ margin-top:-2px; _margin-top:1px; }
.main{ padding:14px 19px 19px 6px; min-height:416px; _height:expression(this.scrollHeight < 416 ? "416px" : "auto"); border-left:1px solid #c8c8c8; border-right:1px solid #c8c8c8; position:relative; overflow:hidden; zoom:1; }
.error_page{ padding:150px 180px 0;}
	.error_page p{  font-size:18px; padding-bottom:15px; line-height:26px; color:#666; text-align:right;}
	.error_page p a{ font-size:14px; text-decoration:underline;}
.login_lef, .login_lef_en{ width:402px; min-height:418px; _height:expression(this.scrollHeight < 418 ? "418px" : "auto"); padding:0px 0 0 13px; float:left; position:relative; overflow:hidden; zoom:1;  }
.left_title{display:none;}
.left_title2{display:none;}
.left_title3{display:none;}
.left_title4{display:none;}
.left_titp{display:none;}
.left_titp2{display:none;}
.left_titp3{display:none;}
.left_titp4{display:none;}
.publicity {display:none;}
.left_ad {display:none;}
.head_portrait {display:none;}
.lef_reg {display:none;}
.lef_leshop {display:none;}
.login_rig{ width:376px; min-height:416px;_height:416px; background:#f2f2f2; border:1px solid #cecece; float:right; overflow:hidden; }
.right_head{height:49px; overflow:hidden; }
	.right_head a {width:188px; height:49px; line-height:49px;background:url(../images/login_down.gif) no-repeat; display:block; float:left; text-align:center;  font-size:19px; overflow:hidden; }
	.right_head a:hover{ text-decoration:none; }
	.right_head .login_down{ background-position:0px 0px; color:#2e2e2e; }
	.right_head .login_up{background-position:0px -118px; color:#878787; }
	.right_head .login_up2{background-position:0px -59px; color:#878787; }
.register{ width:317px; margin:42px auto 0; }
.input_table{ width:317px; height:31px; border:0px none; background:#fff url(../images/input_text.gif) no-repeat left top; overflow:hidden;zoom:1; }
.input_table_code{ background:url(../images/input_text_code.gif) no-repeat left top; }
.input_table_code .td_code{ width:97px; height:31px; padding-left:10px; }
.input_table_code .td_code img{ width:97px; height:31px;vertical-align: middle; }
	.input_table .selediv{ overflow:hidden; zoom:1; }
	.input_table select{ border: none 0; background: #fff; width:100%; _margin:-2px -5px -2px -2px; _width:102%; height:22px; }
	*+html .input_table select{ margin:-2px -5px -2px -2px; width:102%; }
	.input_table th { width:2%; white-space:nowrap; font-size:14px; color:#2e2e2e; padding:1px 5px 0 10px; margin:0px; text-align:left; display:none;}
	.input_table td { vertical-align:middle; padding:0px 3px 0px 3px; overflow:hidden;}
	.input_table td input { width:100%; *height:23px; *padding:6px 0 0; height:23px\9; padding:6px 0 0\0; margin:0px; background:transparent; color:#999; font-size:14px; text-align:left;  border:0px none;}
	:root .input_table td input {padding:0px 0 0\9\0;}
.input_rigtu{ float:right; padding-top:7px; }
.input_error { line-height:22px; background:#ffa200;  text-align:center; font-size:13px; color:#fff;word-wrap:break-word; }
.Error { line-height:22px; background:#ffa200;  text-align:center; font-size:13px; color:#fff; }
.Focus { line-height:22px; background:#ffa200;  text-align:center; font-size:13px; color:#fff; }
.input_rigno { margin-right:33px; }
.li_account{ min-height:52px; _height:expression(this.scrollHeight < 52 ? "52px" : "auto"); zoom:1; }
.li_accwz{  font-size:17px; margin-bottom:18px; }
.li_forgetpas { padding:2px 5px; margin-bottom:15px; text-align:right; }
.li_forgetpas2 { padding:2px 5px; margin-bottom:10px; _margin-top:-16px; color:#2e2e2e; }
*+html .li_forgetpas2 { margin-top:-16px; } /* ie7 */
.but_black { width:169px; height:42px; padding-bottom:5px; _padding-bottom:0px; border:none;cursor: pointer; background:#666 url(../images/login_down.gif) 0px -177px no-repeat; color:#fff; font-size:18px; _font-size:17px;}
.but_grey { width:200px; height:43px; padding-bottom:3px; _padding-bottom:0px; border:none;cursor: pointer; background:#ccc url(../images/login_down.gif) 0px -229px no-repeat; color:#2e2e2e; font-size:18px; _font-size:17px;}
.but_greysma { padding:0px; height:33px; border:0 none;cursor: pointer; background:#ccc url(../images/login_down.gif) right -281px no-repeat; color:#2e2e2e; font-size:14px; border-left:1px solid #e9e9e9; *border:0 none; overflow: visible; zoom:1;}
.but_black:hover { background:url(../images/login_down.gif) 0px -324px no-repeat; }
.but_black:active { background:url(../images/login_down.gif) 0px -376px no-repeat; }
.but_grey:hover { background:url(../images/login_down.gif) 0px -428px no-repeat; }
.but_grey:active { background:url(../images/login_down.gif) 0px -481px no-repeat; }
.but_greysma:hover { background:url(../images/login_down.gif) right -534px no-repeat; }
.but_greysma:active { background:url(../images/login_down.gif) right -577px no-repeat; }
.but_grey2 { width:200px; height:43px; padding-bottom:3px; _padding-bottom:0px; border:none;cursor: pointer; background:url(../images/login_down.gif) 0px -734px no-repeat; color:#999; font-size:18px; _font-size:17px;}
.but_greysma2 { padding:0px; height:33px; border:0 none;cursor: pointer; background:#ccc url(../images/login_down.gif) left -734px no-repeat; color:#999; font-size:14px; border-left:1px solid #e9e9e9; *border:0 none; overflow: visible; zoom:1;}
.but_black2 { width:169px; height:42px; padding-bottom:5px; _padding-bottom:0px; border:none;cursor: pointer; background:#666 url(../images/login_down.gif) 0px -800px no-repeat; color:#8b8a8a; font-size:18px; _font-size:17px;}
.but_black:focus { border:1px #ffa200 dotted;}
.but_black_focus { border:1px #ffa200 dotted;}
.but_black2:focus { border:1px #000 dotted;}
.but_black2_focus { border:1px #000 dotted;}
.but_grey:focus { border:1px #000 dotted;}
.but_greysma:focus { border:1px #000 dotted;}
.but_grey_focus { border:1px #000 dotted;}
.but_greysma_focus { border:1px #000 dotted;}
.blue_button { width:169px; height:40px; padding-bottom:5px; _padding-bottom:0px; border:none;cursor: pointer; background: url(../images/blue_button.gif)  no-repeat; color:#fff; font-size:18px; _font-size:17px;}
.blue_button:hover {background: url(../images/blue_button.gif) 0px -40px no-repeat; }
.blue_button:active {background: url(../images/blue_button.gif) 0px -80px no-repeat; }
.blue_button:focus { border:1px #ffa200 dotted;}
.blue_button_focus { border:1px #ffa200 dotted;}
.blue_button2 { width:169px; height:40px; padding-bottom:5px; _padding-bottom:0px; border:none;cursor: pointer; background: url(../images/blue_button.gif) 0px -120px no-repeat; color:#fff; font-size:18px; _font-size:17px;}
.tripartite { padding:10px 0; position:relative; border-top:1px solid #cecece; overflow:hidden; zoom:1; }
	.tripartite p,.tripartite div { text-align:center; }
	.tripartite .gengduo { position:absolute; right:-10px; top:43px; *top:46px; _top:43px;}
	.tripartite .sinaicon { padding-top:15px; _padding-top:13px; overflow:hidden;zoom:1;}
		.tripartite .sinaicon li { width:33%; height:35px; color:#2e2e2e; float:left; overflow:hidden; zoom:1; }
		.tripartite .sinaicon li a {color:#2e2e2e; }
		.tripartite .sinaicon li img { margin-right:5px; vertical-align:middle; }
.registerul{ position:relative; }
	.registerul .li_error{ position:absolute; left:0px; top:-32px; width:100%; }
	.registerul li{ position:relative; margin-bottom:5px; min-height:52px; _height:52px; zoom:1; }
	.registerul .privacy{ margin-bottom:15px; height:auto; *min-height: auto; min-height:inherit;  }
	.registerul .gerst{ margin-bottom:15px; }
	.registerul .rightimg{ position:absolute; right:-22px; top:7px; }
.reg_enul{ position:relative; margin-top:-20px; }
	.reg_enul li{ position:relative; margin-bottom:8px; zoom:1; }
	.reg_enul .pweizi{ font-size:14px; color:#212121;  }
	.reg_enul .gerst{ margin-bottom:15px; }
	.reg_enul .rightimg{ position:absolute; right:-22px; top:24px; }
	.reg_enul .inputtext { width:98%; padding:0 1%; height:26px; line-height:26px; background:#fff; border:1px solid #828282;border-left-color:#d7d7d7; border-right-color:#d7d7d7; border-bottom-color:#e8e8e8; font-size:14px; color:#999; }
	.reg_enul select { margin:3px 0; width:100%; font-size:14px;}
	.reg_enul .yanzhm{ padding-top:10px;}
		.reg_enul .yanzhm .rightimg{ top:17px; }
	.reg_enul .privacy{ }
	.reg_enul .privacy th{ vertical-align:top; padding:3px 5px 0 0; *padding-top:0px; }
	.reg_enul .privacy .redblack{ padding:5px 0 0 13px; *padding-left:20px; }
	.reg_enul .input_error { margin-right:-1px;}
.loginul{ min-height:237px; _height:expression(this.scrollHeight < 237 ? "237px" : "auto"); color:#cecece; position:relative; _zoom:1; }
	.loginul .li_error{ position:absolute; left:0px; top:-32px; width:100%; }
	.loginul .log_code{ margin-top:5px; margin-bottom:5px; }
	.loginul .mar_bot_10{ margin-bottom:5px; }
.loginulen{ min-height:240px; _height:expression(this.scrollHeight < 240 ? "240px" : "auto"); position:relative; margin-top:-20px; _zoom:1; }
	.loginulen li{ position:relative; margin-bottom:15px; }
	.loginulen .li_error{ margin-top:-40px; *margin-top:0px; }
	.loginulen .pweizi{ font-size:14px; color:#212121;  }
	.loginulen .rightimg{ position:absolute; right:-22px; top:24px; }
	.loginulen .inputtext { width:98%; padding:0 1%; height:26px; line-height:26px; background:#fff; border:1px solid #828282;border-left-color:#d7d7d7; border-right-color:#d7d7d7; border-bottom-color:#e8e8e8; font-size:14px; color:#999; }
	.loginulen select { margin:3px 0; width:100%; font-size:14px;}
	.loginulen .input_error { margin-right:-1px;}
	.loginulen .fl_right .underline { text-decoration:none;}
	.loginulen .fl_right .underline:hover { text-decoration:underline;}
.loginen_leftwz{ padding-top:20px; font-size:15px; line-height:24px; color:#333;}
.accounts_news{border-top:5px solid #db291d; padding:20px 30px 15px; }
.accounts_titlenew{ font-size:20px; color:#212121; padding-bottom:50px; }
.accounts_titlenew2{ font-size:18px; line-height:22px; color:#212121; padding-bottom:15px; }
.accounts_titlenew3{ font-size:14px; line-height:22px; color:#212121; padding-bottom:35px; }
.inputan_new{ height:30px; min-width:170px; border:1px solid #fff; *border: none; cursor: pointer; background:#808080; color:#fff; font-size:14px; font-weight:bold; text-align:center; }
.inputan_new2{ min-width:120px;_width:expression(document.body.clientWidth > 120 ? "120px" : "auto"); margin-bottom:5px; height:30px; border:1px solid #fff; *border: none; _border:1px solid #fff; cursor: pointer; background:#808080; color:#fff; font-size:14px; font-weight:bold; text-align:center; overflow:visible;}
.inputan_new3{ min-width:120px;_width:expression(document.body.clientWidth > 120 ? "120px" : "auto"); margin-bottom:5px; height:30px; border:1px solid #fff; *border: none; _border:1px solid #fff; cursor: pointer; background:#c0c0c0; color:#fff; font-size:14px; font-weight:bold; text-align:center; overflow:visible;}
.accounts{height:3px; background:#db291d; overflow:hidden; zoom:1; }
.accounts_title{ font-size:24px; color:#2e2e2e; padding-bottom:25px; line-height:24px; }
.accounts_wz{margin-bottom:10px; background:#fff;border-radius:5px; }
	.accounts_wz .title{ font-size:14px; padding:18px 15px 15px; background:url(../images/bind_bg.gif) 0 0 no-repeat; }
	.accounts_wz .zanghao{ font-size:18px; color:#2e2e2e; padding:0 15px 18px; background:url(../images/bind_bg.gif) 0 bottom no-repeat; }
.succeed{width:317px; margin:17px auto 0; min-height:308px; _height:expression(this.scrollHeight < 308 ? "308px" : "auto"); border-bottom:1px solid #cecece; color:#cecece; overflow:hidden; zoom:1; }
.succeed2{ height:auto; border:none; margin-top:50px; }
	.succeed .win{ }
		.succeed .win p{ text-align:center; font-size:18px; line-height:26px; padding-bottom:11px; }
		.succeed .win .failredpwz{ text-align:center; font-size:16px; line-height:26px; padding-bottom:20px; }
		.succeed .win .winbule{ color:#0091cf; font-size:24px; }
		.succeed .win .failred{ color:#e41819; font-size:24px; }
.succeed3{ height:auto; border:none; margin-top:30px; }
	.succeed3 .win p{ padding-bottom:35px; }
.success_icon { vertical-align:middle; text-align:center; font-size:24px; margin-bottom:0px; margin-top:125px;}
.success_icon2 { margin-top:114px; line-height:30px; padding-bottom:15px;}
.success_icon3 { margin-top:82px; line-height:24px; padding-bottom:15px;}
	.success_icon3 .success{ vertical-align:middle; font-size:24px; padding:0 0 15px; }
	.success_icon3 .success_wz{ padding:0 0 10px; }
	.success_icon3 .success_bt{ padding:10px 0 0; }
.reset_passwordli { padding:15px 0;}
.annotation{ margin:0 30px; overflow:hidden; padding:10px 10px 12px; }
.annotation{width:297px; margin:0 auto; overflow:hidden; padding:10px 10px 0; zoom:1; }
	.annotation li{ background:url(../images/li_diamonds.gif) left center no-repeat; padding-left:7px; line-height:23px; }
.annotation2{ margin-top:52px; padding-top:33px; border-top:1px solid #cecece; }
	.annotation2 li{ background:url(../images/li_diamonds.gif) left center no-repeat; padding-left:7px; line-height:23px; color:#2e2e2e; }
.account_lef{ width:201px; min-height:390px; _height:expression(this.scrollHeight < 390 ? "390px" : "auto"); padding:20px 0 0 0px; float:left; overflow:hidden; zoom:1; position:absolute; top:14px; left:6px; }
.account_rig{ width:611px; min-height:416px; _height:expression(this.scrollHeight < 416 ? "416px" : "auto"); margin-left:-1px; background:#f2f2f2; border:1px solid #cecece; float:right; overflow:hidden;}
.password { width:115px; display:inline-block; background:url(../images/password.gif) no-repeat; }
	.password_centre { background-position:0 -40px; }
	.password_better { background-position:0 -80px; }
.account_succeed{ padding:60px; overflow:hidden; }
	.account_succeed p{ text-align:center; font-size:18px; line-height:26px; padding-bottom:20px; }
	.account_succeed .winbule{ color:#0091cf; font-size:24px; margin-top:-10px; }
.activate{  font-size:14px; color:#2e2e2e; line-height:36px; padding-bottom:10px; }
.activate2{  font-size:16px; color:#2e2e2e; line-height:36px; padding-bottom:35px; }
	.activate2 input{ margin:0 10px; }
	.activate2 a{ font-size:12px; }
.activate_inp{ width:253px;  padding:0 2px; margin:0 10px; vertical-align:middle; height:31px; background:url(../images/input_text_acc.gif) no-repeat; display:inline-block; }
.activate_inp input{ width:100%; margin:0px; padding-top:5px;background:transparent; font-size:14px; border:0 none; overflow:hidden; _background-attachment:fixed; }
.login_lef_info{ overflow:hidden; zoom:1;}
.login_rig_info{ }
.info_en { border-top:3px solid #db291d; padding:15px; overflow:hidden; zoom:1; }
	.info_en .name_id { font-size:14px; text-align:center; padding:10px 0 15px; color:#212121; }
	.info_en .info_prompt { border:1px solid #ccc; padding:5px 15px 5px 50px; margin-bottom:15px; background:#fff url(../images/info_prompt.gif) 8px 10px no-repeat; line-height:22px; color:#212121; }
.info_en_table { width:100%;table-layout: fixed;word-wrap:break-word; }
	.info_en_table th { text-align:right; vertical-align:top; padding:12px 4px 0px 0px; width:83px; font-size:14px; color:#212121;}
	.info_en_table .th_vertop { }
	.info_en_table td { padding:10px 2px 2px 0; font-size:14px; color:#212121;}
	.info_en_table td .inputtext {  height:24px; line-height:24px; padding:0 2px; background:#fff; border:1px solid #828282;border-left-color:#d7d7d7; border-right-color:#d7d7d7; border-bottom-color:#e8e8e8; font-size:12px; width:98.1%;  }
	.info_en_table td select { font-size:14px;}
	.info_en_table .save_full { background:url(../images/save_full.gif) no-repeat left center; padding:0 0 0 32px; line-height:24px; font-size:16px; color:#5b900e;}	
.radiolist { font-size:14px;}
.hRadio {width:42px; padding-left:42px; display: inline-block;background: transparent url(../images/radio.png) no-repeat left top;height:31px; line-height:31px;cursor:pointer;vertical-align:middle;}
.hRadio_Checked { background-position: left bottom;}
.footer{ width:842px; margin:0px auto; background:url(../images/bottom_bg.gif) repeat-x; overflow:hidden; }
	.footer .footlef{ width:500px; float:left; padding:12px 12px 0; background:url(../images/bottom_leftbg.gif) no-repeat left top; color:#2e2e2e; }
		.footer .footlef a{ margin:0 10px; color:#878787; }
		.footer .footlef .footlef_qh{ color:#878787; }
		.footer .footlef .footlef_qh a{ margin:0px 3px; color:#0091cf; text-decoration:underline; }
	.footer .footrig{ width:300px; float:right; text-align:right; padding:12px 1px 0 10px; background:url(../images/bottom_rigbg.gif) no-repeat right top; }
.recaptcha-widget {width:310px; padding:0 3px;background:#fff;border:1px solid #e5e5e5;overflow:hidden; zoom:1;}
	.recaptcha-widget #recaptcha_image {padding:2px 5px;height:57px;text-align:center;border-bottom:1px solid #e5e5e5;overflow:hidden;}
	.recaptcha-widget #recaptcha_image a {line-height:17px;}
	.recaptcha-widget .recaptcha-main {position:relative;padding:5px 5px; overflow:hidden; zoom:1;}
	.recaptcha-widget .recaptcha-main .errormsg {margin:0 0 .5em;}
	.recaptcha-widget .recaptcha-main label strong {color:#222;display:block;margin:0 0 2px;}
	.recaptcha-widget .recaptcha-main .testinput {width:230px;background:#fff;border-color:#C0C0C0 #D9D9D9 #D9D9D9; border-radius:0px none;border-style: solid;border-width: 1px;display: inline-block;margin: 0;padding:0 5px; height:26px; line-height:26px;}
	.recaptcha-widget .recaptcha-buttons {position:absolute;bottom:6px;*bottom:8px;right:6px;}
	.recaptcha-widget .recaptcha-buttons a {color:#15c;text-decoration:none;display:inline-block;height:21px;width:21px;margin-left:2px;background:#fff;background-position:center center;background-repeat:no-repeat;line-height:0;opacity:.55;}
	.recaptcha-widget .recaptcha-buttons a:active {color:#d14836;}
	.recaptcha-widget .recaptcha-buttons a:hover {text-decoration:underline;opacity:.8;}
	.recaptcha-widget #recaptcha_reload_btn {background:url(../images/recaptcha-sprite.png) -63px;}
	.recaptcha-widget #recaptcha_switch_audio_btn {background:url(../images/recaptcha-sprite.png) -42px;}
	.recaptcha-widget #recaptcha_switch_img_btn {background:url(../images/recaptcha-sprite.png) -21px;}
	.recaptcha-widget #recaptcha_whatsthis_btn {background:url(../images/recaptcha-sprite.png);}
	.recaptcha-widget .recaptcha-buttons span {position:absolute;left:-99999em;}
	.recaptcha-widget.recaptcha_is_showing_audio .recaptcha_only_if_image,
	.recaptcha-widget.recaptcha_isnot_showing_audio .recaptcha_only_if_audio {display:none !important;}